Subject: Re: Setup Documentation
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Tue, 30 Nov 2004 21:39:49 -0800

Arthur I Schwarz wrote:

> A quick check of the index seems to not show what I'm looking for. I saw
> (and must have downloaded) a document which describes what files setup
> uses, how to construct the files and like matters. setup-net.html seems to
> be a user's manual (by-the-by, it's located in
> /usr/share/doc/cygwin-doc-1.3/html etc.).

Do you mean <http://cygwin.com/setup.html>?  It's one click off of the
main cygwin.com page, "Cygwin Packages" under "Contributing".

> ... I have (now) found the 'hidden' location of some interesting 'stuff'.

I have no idea what this means...

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/